/*
Theme Name: Overlap Child
Description: Child theme of the Overlap. By using a child theme you will ensure that your modifications are preserved.
Author: Wyde
Template: overlap
Version: 1.1
*/


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

.slider-top-line, .slider-btm-line {
    display: none !important;
}

.hm-slider-title {
    top: -30px;
}

.main-content.full-width.no-sidebar {
    padding: 0 10px;
}

.logo-slide {
    top: 30px;
}
.hm-slider-subtitle {
    font-size: 18px!important;
    margin-left: 18px!important;
    color: #f26522!important;
}
.col.col-6.no-padding.w-overlap-box {
    margin-top: 10px;
}

}

